Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(9)

Issue 995833003: Revert "Revert "Async DNS: Remove toggle from about:flags"" (Closed)

Created:
4 years, 1 month ago by Deprecated (see juliatuttle)
Modified:
4 years, 1 month ago
Reviewers:
*davidben
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Revert "Revert "Async DNS: Remove toggle from about:flags"" I'm going to disable it on Linux entirely instead of restoring the flag. I'll merge that disable to dev/beta/stable, then write a change that actually examines nsswitch.conf to see if the hosts config is standard. BUG=117655 Committed: https://crrev.com/9687e96365b450552b101213185f32fd382d05f0 Cr-Commit-Position: refs/heads/master@{#320310}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -16 lines) Patch
M build/ios/grit_whitelist.txt View 1 chunk +0 lines, -2 lines 0 comments Download
M chrome/app/generated_resources.grd View 1 chunk +0 lines, -6 lines 0 comments Download
M chrome/browser/about_flags.cc View 1 chunk +0 lines, -8 lines 0 comments Download

Messages

Total messages: 8 (3 generated)
Deprecated (see juliatuttle)
PTAL, davidben.
4 years, 1 month ago (2015-03-10 22:22:46 UTC) #3
davidben
lgtm
4 years, 1 month ago (2015-03-11 00:53:24 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/995833003/1
4 years, 1 month ago (2015-03-12 15:50:21 UTC) #6
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 1 month ago (2015-03-12 17:33:24 UTC) #7
commit-bot: I haz the power
4 years, 1 month ago (2015-03-12 17:34:07 UTC) #8
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/9687e96365b450552b101213185f32fd382d05f0
Cr-Commit-Position: refs/heads/master@{#320310}

Powered by Google App Engine
This is Rietveld 408576698